@font-face {
  font-family: "Tilda";
  src: url("../../fonts/TildaSans-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Tilda";
  src: url("../../fonts/TildaSans-Medium.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Tilda";
  src: url("../../fonts/TildaSans-Semibold.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
